Change log for ruby-aws package in Ubuntu

15 of 5 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-04-07
Deleted in bionic-proposed (Reason: moved to release)
ruby-aws (2.10.2-5) unstable; urgency=medium

  * debian/control: Use salsa.debian.org in Vcs-* fields.
  * debian/watch: Replace http with https and update watch version.
  * debian/copyright: Bump years to include 2018, use https in link.
  * d/compat d/control: Bump debhelper version to 11.
  * debian/control: Bump Standards-Version to 4.1.3 (no changes needed).
  * debian/patches: Add description for patch 0011.

 -- Tomasz Nitecki <email address hidden>  Mon, 19 Mar 2018 00:56:33 +0100

Available diffs

Superseded in bionic-release on 2018-04-07
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
ruby-aws (2.10.2-4) unstable; urgency=medium

  * Team upload
  * Fix version.rb conflict (Closes: #826107)

 -- Pirate Praveen <email address hidden>  Mon, 06 Jun 2016 14:26:26 +0530

Available diffs

Superseded in yakkety-release on 2016-06-08
Published in xenial-release on 2016-03-13
Deleted in xenial-proposed (Reason: moved to release)
ruby-aws (2.10.2-3) unstable; urgency=medium

  * debian/rules: Renamed aws gem from 'aws' to 'ruby-aws' due to the conflict
    with ruby-aws-sdk. (Closes: 788906)
  * debian/control: Removed 'Conflicts: ruby-aws-sdk' as there is no conlict
    anymore thanks to renaming aws gem.
  * Updated readme after name change.
  * debian/NEWS: Added to inform about the rename.
  * debian/compat, debian/control: Bumped compat version to 9.
  * debian/control: Bumped Standards-Version to 3.9.7 (no changes were needed).
  * Switched Vcs-Git and Vcs-Browser fields to https.
  * debian/tests/control: Dropped, as we can run test with default
    gem2deb-test-runner options.
  * debian/rules: Stub lines generated by gem2deb removed.

 -- Tomasz Nitecki <email address hidden>  Mon, 29 Feb 2016 11:17:07 -0300

Available diffs

Superseded in xenial-release on 2016-03-13
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
ruby-aws (2.10.2-2) unstable; urgency=medium

  * debian/control: Added Conflicts: ruby-aws-sdk. Closes: #788906
  * debian/tests/control: Added tests control file to disable dependency 
    checking.

 -- Tomasz Nitecki <email address hidden>  Wed, 12 Aug 2015 01:08:57 +0200

Available diffs

Superseded in wily-release on 2015-08-13
Deleted in wily-proposed on 2015-08-14 (Reason: moved to release)
ruby-aws (2.10.2-1) unstable; urgency=medium

  * Initial release (Closes: #691055)
  * Disabled tests that required active AWS account to be run.

 -- Tomasz Nitecki <email address hidden>  Thu, 09 Apr 2015 17:30:43 +0200
15 of 5 results